<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Medranda, datos personales">
    <link rel="stylesheet" href="Style/style_I.css">
    
    <title>Datos personales</title>
</head>
<body>
  
    <div class="cuerpo">
        <header>
            <h1>Datos personales</h1>
        </header>
        <section>
            <form action="." name="miFormulario" oninput="range_control_value.value = range_control.valueAsNumber">
                <p>
                <input id="nombre" class="entrada" type="text" name="name_control" autofocus required placeholder="Nombre"/>
                
                <input id="apellido" class="entrada"  type="text" name="last_name_control" autofocus required placeholder="Apellidos"/>
                <br />
                <input id="correo" class="entrada"  type="email" name="email_control" required placeholder="Correo Eléctronico"/>
                <input class="entrada"  type="tel" name="tel_control" placeholder="Teléfono" />
                <br />
                Fecha nacimiento: <input id="fecha" class="entrada" type="date" name="date_control" placeholder="Fecha" />
               
                
                <br />
                Facebook<input id="chefacebook" type="checkbox" name="red_Facebook" onclick="alertaChecked()" />
                <input class="entrada_red" id="idFacebook" type="text" name="name_user_f" autofocus required placeholder="Ingrese usuario"/>
                <br />
                Instagram<input id="cheinstagram" type="checkbox" name="red_Instagram" onclick="alertaChecked()"/>
                <input class="entrada_red" id="idInstagram"  type="text" name="name_user_i" autofocus required placeholder="Ingrese usuario"/>
                <br />
                <span>Twitter</span> <input id="chetwitter" type="checkbox" name="red_Twitter" onclick="alertaChecked()" />
                <input class="entrada_red" id="idTwitter" type="text" name="name_user_t" autofocus required placeholder="Ingrese usuario"/>
                <br />
                Color Favorito: <input id="checolor" type="color" name="color_control" />
                <br />
                <div id="caja_boton">
                    <input  id="boton" type="submit" value="Enviar!" onclick="btnEnviar()" />
                </div>
               
                </p>
                </form>
        </section>

    </div>
    
    <script src="/Scripts/move1.js"></script>
</body>

</html>